Paketname
awstats
Datum
2013-04-08
Advisory ID
MDVSA-2013:061
Betroffene Versionen
MES5 i586 , MBS1 x86_64 , MES5 x86_64

Problembeschreibung

Multiple XXS vulnerabilities was found and corrected in awstats
(CVE-2012-4547).

The updated packages have been patched to correct this issue.

Aktualisierte Pakete

MES5 i586

 7f70294530e6435da27920787d0cbae1  mes5/i586/awstats-7.0-0.2mdvmes5.2.noarch.rpm 
 3862e3caa2cc128fc1b72f9644259f49  mes5/SRPMS/awstats-7.0-0.2mdvmes5.2.src.rpm

MBS1 x86_64

 6492d25df8fa40fc24a1db3b079d1baf  mbs1/x86_64/awstats-7.0-2.1.mbs1.noarch.rpm 
 b19f936a1c35fd1614dfa45af2da4f0a  mbs1/SRPMS/awstats-7.0-2.1.mbs1.src.rpm

MES5 x86_64

 50629cbb221134f1cad48cc62a656020  mes5/x86_64/awstats-7.0-0.2mdvmes5.2.noarch.rpm 
 3862e3caa2cc128fc1b72f9644259f49  mes5/SRPMS/awstats-7.0-0.2mdvmes5.2.src.rpm

Referenzen